body {
	margin: 0;
	padding: 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #000000;
}
img {
	border: none;
}
h1 {
	margin: 0;
	font-size:16px;
	color: #bababa;
}
h2 {
	margin: 25px 0 10px 0;
	font-size: 14px;
}
div#fond a {
	color: #878787;
}
div#fond a:hover {
	text-decoration: none;
}
div#fond p {
	margin: 12px 0;
}
div#site {
	width: 980px;
	margin: auto;
	color: #999999;
}
div#menu {
	padding-bottom: 6px;
	display: block;
}
div#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
div#menu ul li {
	font-size: 11px;
	display: inline;
}
div#menu ul a {
	color: #878787;
	margin: 0 22px 0 0;
	text-decoration: none;
	float: left;
}
div#menu  a:hover {
	color: #fff;
}
img#logo-noosphere {
	margin-top: 5px;
	float: right;
}
img#logo-peugeot {
	position: absolute;
	top: 19px;
	left: 14px;
}
img#logo-rodenbourg {
	position: absolute;
	top: 16px;
	left: 67px;
}
img#presente {
	position: absolute;
	top: 84px;
	left: 93px;
}
img#collaboration {
	position: absolute;
	top: 394px;
	left: 93px;
}
h1#logo-ndp {
	margin: 0;
	position: absolute;
	top: 137px;
	left: 93px;
}
img#lieu {
	position: absolute;
	top: 292px;
	left: 111px;
}
img#logo-belvalplaza {
	position: absolute;
	top: 411px;
	left: 93px;
}
img#logo-cinebelval {
	position: absolute;
	top: 412px;
	left: 376px;
}
div#publivores {
	position: relative;
	width: 980px;
	height: 476px;
	background-image: url(images/nuit-publivores.jpg);
	margin-top: 5px;
}
div#tickets {
	padding: 425px 0 0 642px;
}
div#tickets h2 {
	margin: 0;
	font-size: 14px;
}
div#tickets p {
	margin: 3px 0;
	font-size: 12px;
}
div#tickets img.sepa {
	margin: 3px 5px;
}
div#liens {
	width: 978px;
	height: 476px;
	border: 1px solid #88888a;
	background-image: url(images/fond.jpg);
	background-repeat:no-repeat;
	border-bottom: 0;
	margin-top: 5px;
	overflow: auto;
}
div#liens h1 {
	margin: 20px 0 0 0;
}
div#scroll {
	width: 978px;
	height: 476px;
	overflow: auto;
}
div#fond {
	width: 978px;
	height: 476px;
	border: 1px solid #88888a;
	border-bottom: 0;
	margin-top: 5px;
	color: #CCCCCC; 
	background-image: url(images/fond.jpg);
	background-repeat: no-repeat;
}
div#mocom {
	position: absolute;
	top: 453px;
	left: 50%;
	margin-left: 101px;
}
img#logo-pnud {
	float:left;
	margin: 3px;
}
div#footer {
	width: 978px;
	height: 76px;
	margin: 0;
	padding: 0;
	background-color: #fff;
	border: 1px solid #88888a;
	border-top: 0;
	border-bottom: 0;
}
div#footer2 {
	width: 978px;
	height: 22px;
	margin-bottom: 5px;
	padding: 0;
	border: 1px solid #88888a;
	border-top: 0;
}
div#footer2b {
	width: 978px;
	height: 22px;
	margin-bottom: 10px;
	padding: 0;
	border: 1px solid #88888a;
	font-size: 10px;
}
p#texte_footer {
	margin:0;
	padding: 4px 12px 4px 0;
	color: #88888a;
	font-size: 10px;
	text-align:right;
}
.logos {
	margin-left: 33px;
	float:left;
}
#l1 {
	margin-top: 14px;
}
#l2 {
	margin-top: 13px;
}
#l3 {
	margin-top: 22px;
}
#l4 {
	margin-top: 13px;
}
#l5 {
	margin-top: 24px;
}
#l6 {
	margin-top: 29px;
}
#l7 {
	margin-top: 13px;
}
#l8 {
	margin-top: 13px;
}
#l9 {
	margin-top: 22px;
}
#colonne_gauche,
#colonne_droite {
	margin: 5px 15px 0 20px;
	width: 440px;
	float: left;
	color: #fff;
}
div#colonne_gauche a,
div#colonne_droite a {
	text-decoration: none;
	color: #999999;
}
div#colonne_gauche a:hover,
div#colonne_droite a:hover {
	color: #FFFFFF;
}
div#colonne_gauche img,
div#colonne_droite img {
	float:left;
	margin: 3px 15px 0 0;	
}
div#colonne_gauche div,
div#colonne_droite div {
	width: 450px;
	float:left;
	margin-bottom: 5px;
}
div#scroll div {
	width: 650px;
	margin: 20px 0 20px 150px;
	text-align: justify;
	line-height: 18px;
	letter-spacing: 1px;
}
div#scroll div div {
	margin: 25px 0 0 0;
	padding: 17px 20px;
	width: 610px;
	border: 1px solid #88888a;
}
div#scroll div div h2 {
	margin: 0 0 10px 0;
}
p#powered {
	margin: 0;
	text-align: center;
	font-size: 10px;
	color: #666666;
}
p#powered a {
	color: #666666;
	text-decoration: none;
}
p#powered a:hover {
	color: #FFFFFF;
}
.clear {
	height: 1px;
	overflow: hidden;
	clear:both;
}
div#billetterie {
	width: 350px;
	float: left;
	margin-left: 20px;
}
div#billetterie p img {
	margin-bottom: 10px;
}
div#tarifs {
	float: left;
	width: 250px;
	margin-top: 100px;
	padding: 30px;
	border: 1px solid #88888a;
	font-size: 12px;
	line-height: 20px;
}
div#tarifs h2 {
	margin-top: 0;
	font-size: 16px;
}
div#tarifs p {
	margin-bottom: 0;
}
img.left {
	float: left;
	margin: 0 20px 10px 0;
}
img.right {
	float: right;
	margin: 0 0 10px 20px;
}
div#ed2008 {
	padding: 10px;
}
#spot {
	width: 76px;
	height: 8px;
	float: right;
}